* { margin: 0; padding: 0; list-style-type: none; padding: 0; }

body {
	background: #444444;
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.5;
	font-size: 12px;
	color: #ffffff;
}

fieldset, img { border: 0; }

h1 { font-size: 20px; color: #ffffff; }

h2 { font-size: 18px; color: #ffffff; }

h3 { font-size: 16px; color: #ffffff; }

h4 { font-size: 14px; color: #ffffff; }

.jth-code { border-left: 7px solid #999999; border-right: 1px solid #999999; border-top: 3px solid #999999; border-bottom: 3px solid #999999; background-color: #DDDDDD; padding: 15px; width: 100%; height: auto; font-size: 12px; font-family: Courier News, monospace; }

a:link, a:visited { text-decoration: none; color: #fabc20; font-weight: bold; }

a:hover { text-decoration: none; color: #f8b356; }

#hornav{ clear: both; display: block; height: 35px; font-weight: bold; }

/*ul#mainlevel-nav { */
#hornav ul {
 	margin: 0;
	margin-left: -10px;
	background: url(../images/top_menue_trennbalken.gif) left no-repeat;
	display:inline;
	float:none;
}

/*ul#mainlevel-nav li { */
#hornav ul li {
	list-style: none;
	display:inline;
	background:url(../images/top_menue_trennbalken.gif) right no-repeat;
	padding:0px 10px 0px 10px;
}

#hornav .moduletable { 
	width:100%;
	margin-left:-4px;
}

#hornav td { text-align:center; }

#jth-top { width: 980px; height: 160px; background: transparent url(../images/banner.jpg) no-repeat left top; margin-left: auto; margin-right: auto; }

#jth-nimbuse-top { width: 980px; height: 98px; background: transparent url(../images/logo.jpg) no-repeat left top; margin-left: auto; margin-right: auto; }

#jth-bottom {
	font-size: 0px;
	color: #5a5a5a;
	text-align: center;
	width: 980px;
	height: 25px;
	margin-left: auto;
	margin-right: auto;
}

#jth-bottom a { font-size: 0px; color: #fff; text-align: center; }

#jth-bottom-menu {
	width: 980px;
	height: 32px;
	background-color: #5a5a5a;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 10px;
}

/*#jth-bottom-menu-left { width: 750px; height: 22px; background-color: #757575; float: left; }*/

/*#jth-bottom-menu-right { padding-top: 3px; padding-left: 5px; width: 200px; height: 22px; text-align: right; background-color: #757575; float: right; }*/

#jth-bottom-menu ul { float: left; text-align: left; padding-top: 3px; padding-left: 5px; }

#jth-bottom-menu ul li { float: left; text-align: left; }

#jth-bottom-menu ul li a { font-weight: bold; float: left; text-align: left; font-size: 10px; color: #000000; padding: 2px 5px 0px 5px; border-right: 1px solid #DDDDDD; }

#jth-bottom-menu-right a { font-weight: bold; float: right; text-align: right; font-size: 10px; color: #000000; padding: 2px 5px 0px 5px; border-right: 1px solid #DDDDDD; }

/* #jth { width: 980px; height: 54px; background: transparent url(../images/menu.jpg) no-repeat left top; margin-left: auto; margin-right: auto; text-align: center; text-align: center; }*/

#jth-nimbuse { width: 980px; height: auto; background-color: #5a5a5a; margin-left: auto; margin-right: auto; text-align: center; }



#jth-nimbuse-top a { color: #fff; }

.jth-nimbuse-top- { width: 650px; height: 88px; text-align: left; float: left; }

/*.jth-nimbuse-top { width: 300px; height: 88px; text-align: left; float: right; }*/

#jth-nimbuse-top-menu { height: 20px; text-align: left; clear: both; }

#jth-nimbuse-top-menu ul { float: left; }

#jth-nimbuse-top-menu ul li { float: left; }

#jth-nimbuse-top-menu ul li a { float: left; padding: 14px 4px 0px 4px; height: 30px; color: #fff; font-size: 11px; font-weight: bold; }

#jth-nimbuse-top-second { height: 68px; text-align: left; clear: both; }

#jth_nimbuse-w2 .search .button { margin-left: 5px; }

#jth_nimbuse-w2 .search .inputbox { border: 0; background: url(../images/search.png) no-repeat left top; height: 20px; width: 170px; }

#jth-nimbuse-menu {
	margin-left: auto; 
	margin-right: auto; 
	width: 980px; 
	height: 54px; 
	text-align: left; 
	list-style: none; 
	position: relative; 
	z-index: 1; 
	background: url(../images/menu.jpg) repeat-x left top; 
}

#jth-advert1 { text-align: center; margin: 3px; padding: 3px; }

#jth_nimbuse-w {
	height: 25px;
	width: 980px;
	text-align: left;
	background: #444444;
	padding-top: 1px;
	margin-left: auto;
	margin-right: auto;
}

#jth_nimbuse-wb { 
	color: #fff; 
	font-weight: bold; 
	height: 10px; 
	padding-top: 2px; 
	padding-left: 10px; 
	width: 770px; 
	text-align: left; 
	background-color: #444444; 
	float: left; }

#jth_nimbuse-wb a { color: #fff; font-weight: bold; }

#jth_nimbuse-ws { 
	color: #fff; 
	font-weight: bold; 
	height: 25px;  
	padding-top: 15px; 
	padding-left: 10px; 
	width: 980px; 
	text-align: left; 
	float: left; 
}

#jth-login fieldset.jth_input { float: left; }

#jth-login ul li { float: left; padding-right: 16px; }

#jth-login ul { clear: both; }

#jth-login fieldset.jth_input p { float: left; padding-right: 3px; }

#jth-hi { float: left; padding-right: 10px; }

#jth-logout { float: left; }

p#form-login-remember { margin-top: 19px; margin-right: 5px; }

p#form-login-remember, .jth-button { margin-top: 15px; margin-right: 5px; }

#jth-nimbuse-center-left {
	width: 200px;
	text-align: left;
	float: left;
 /*	border-right: 2px solid #dba76b;

	height: 815px;
*/
}

#jth-nimbuse-center-right {
	width: 200px;
	text-align: left;
	float: right;
/*	border-left: 2px solid #dba76b;

  height: 100%;
*/
}

#jth-nimbuse-bottom { 
	width: 980px; 
	height: 35px; 
	background: url(../images/bottom-back.png) no-repeat left top; 
	margin-top: 3px;
	font-size: 11px;
}

#jth-nimbuse-center-center3 {
  width: 763px;
  text-align: left;
  float: left;
  border-left: 2px solid #dba76b;
  border-right: 2px solid #dba76b;
}

#jth-nimbuse-center-center-center3 {
  float: left;
  padding: 0px 7px 0px 7px;
  background-color: #757575;
  width: 763px;
  text-align: left;
}

#jth-nimbuse-center3 {
	width: 980px;
	text-align: left;
	border-top: 2px solid #dba76b;
	border-bottom: 2px solid #dba76b;
	background: #757575;
}

#jth-nimbuse-center-center2 {
  margin-left: 0px;
  float: left;
  width: 777px;
  text-align: left;
	background-color: #757575;
  border-left: 2px solid #dba76b;
  /*border-right: 2px solid #dba76b;*/
  padding-bottom: 1000px;
  margin-bottom: -1000px;
  overflow: hidden;
}

#jth-nimbuse-center-center-center2 {
  float: left;
  padding: 0px 7px 0px 7px;
  background-color: #757575;
  width: 763px; text-align:
  left;
}

#jth-nimbuse-center2 {
	width: 980px;
	background-color: #5a5a5a;
	text-align: left;
	border-top: 2px solid #dba76b;
	border-bottom: 2px solid #dba76b;
  overflow: hidden;
}

#jth-nimbuse-center-center1 {
  width: 763px;
  text-align: left;
}

#jth-nimbuse-center-center-center1 { padding: 0px 7px 0px 7px; background-color: #757575; width: 763px; text-align: left; }

#jth-nimbuse-center1 {
	width: 980px;
	background-color: #757575;
	text-align: left;
	border-top: 2px solid #dba76b;
	border-bottom: 2px solid #dba76b;
}

#jth-nimbuse-center-center4 {
  width: 574px;
  text-align: left;
  float: left;
  border-left: 2px solid #dba76b;
  border-right: 2px solid #dba76b;
  overflow: hidden;
  background-color: #757575;
  padding-bottom: 1000px;
  margin-bottom: -1000px;
}

#jth-nimbuse-center-center-center4 {
  background-color: #757575;
  width: 555px;
  padding: 0px 7px 0px 7px;
  margin-left: 00px; }

#jth-nimbuse-center4 {
	width: 980px!important;
	/*width: 985px;*/
	text-align: left;
	border-top: 2px solid #dba76b;
	border-bottom: 2px solid #dba76b;
	background: 757575;
  overflow: hidden;
}

#jth-users-top a { color: #fff; }

#jth-users-bottom a { color: #fff; }

#jth-users-top { 
	background: #444444 url(../images/user-back.png) repeat-x left bottom; 
	width: 980px; 
	margin-left: auto; 
	margin-right: auto;	
	text-align: left; 
	clear: both; 
	padding-bottom: 10px; 
}

#jth-users-top table.contentpaneopen { background: none; }

#jth-users-bottom table.contentpaneopen { background: none; }

#jth-users-bottom table.contentpaneopen img { padding: 1px; }

#jth-users-top table.contentpaneopen img { padding: 1px; }

#jth-users-bottom { background: #444444 url(../images/user-back.png) repeat-x left bottom; width: 980px; margin-left: auto; margin-right: auto; text-align: left; clear: both; padding-bottom: 10px; }

.jth-users1 h3, .jth-users2 h3, .jth-users3 h3, .jth-users4 h3 { color: #fff; }

.jth-users1 { color: #fff; padding: 10px 0px 0px 10px; float: left; width: 470px; }

.jth-users1 img { padding: 1px; margin-right: 3px; border: 1px solid #CBC3B0; }

.jth-users2 { color: #fff; padding: 10px 10px 0px 10px; float: right; width: 470px; }

.jth-users2 img { padding: 1px; margin-right: 3px; border: 1px solid #CBC3B0; }

.jth-users3 { color: #fff; padding: 10px 0px 0px 10px; float: left; width: 470px; }

.jth-users3 img { padding: 1px; margin-right: 3px; border: 1px solid #CBC3B0; }

.jth-users4 { color: #fff; padding: 10px 10px 0px 10px; float: right; width: 470px; }

.jth-users4 img { padding: 1px; margin-right: 3px; border: 1px solid #CBC3B0; }

.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

* html > body .clearfix { display: block; width: 100%; }

* html .clearfix { height: 1%; }

form label { cursor: pointer; }

input, select, textarea, .inputbox, .button { font-family: Arial, Helvetica, sans-serif; font-size: 100%; }

.inputbox { padding: 2px; border: 1px solid #CCCCCC; background: #FFFFFF; color: #000000; font-size: 100%; }

.button { padding: 1px 8px; border: 1px solid #999999; background: #CCCCCC; color: #000000; font-weight: bold; font-size: 90%; }

* html .button { /*IE 6*/
	padding: 0 5px !important;
}

*+html .button { /*IE 7*/
	padding: 0 5px !important;
}

.small, .createdate { color: #BBBBBB; font-size: 11px; }
.contentpane {
  background-color: #757575;
}
.wrapper body{
  background-color: #757575;
}

.contentheading, .contentheading a { color: #000000; font-size: 16px; font-weight: bold; }

.contentpaneopen img { padding: 5px; }

table.contentpaneopen { padding-bottom: 3px; background: url(../images/dot.gif) repeat-x left bottom; }

a:hover.readon { color: #f8b356; }

a.readon { 	float: right; font-size: 11px; font-weight: bold; padding: 4px 4px 0px 4px;	color: #fabc20;	width: 80px; height: 23px; white-space: nowrap }

#jth-nimbuse-center-right div.module div div div h3, #jth-nimbuse-center-left div.module div div div h3 {
	font-size: 15px; 
	height: 24px; 
	padding-top: 3px;
}

#jth-nimbuse-center-right div.module div div div, #jth-nimbuse-center-left div.module div div div {
  /* Edited by Harm van Eerten 26-11-2010 */
	margin-left: -1px;
	padding-left: 5px;
	width: 195px;
	/*margin-bottom: 10px;*/
	background: url(../images/gwefmenuback.png) repeat-x;
}

/* Added by Harm van Eerten 06-02-2011 */
#jth-nimbuse-center-right div.module div div div div, #jth-nimbuse-center-left div.module div div div div{
	background: none;
}

#jth-nimbuse-center-right div.module div div, #jth-nimbuse-center-left div.module div div { padding-bottom: 11px; }

.module_menu, .module-vertical-menu { width: 190px; padding-left: 1px; }

.module_text, .module_menu div div, .module-vertical-menu div div { padding-bottom: 11px; }

.module_text div div h3, .module div div h3, .module_menu div div h3, .module-vertical-menu div div div h3 {
	color: #fabc20;
	padding-left: 5px;
	font-size: 13px;
	height: 28px;
	padding-top: 4px;
	/*background: url(../images/modh3.png) no-repeat center top;*/
}
/* Edited by Harm van Eerten.
   In the next three style-blocks are some lines commented to get modules to wrap their text around.
   This way the news-items will stay readable, unless the words used are wider than 195px;
 */
   
.module ul li, .module_menu ul li, .module-vertical-menu ul li { /*height: 20px;*/ padding-bottom: 1px; display: block; }

.module ul li ul, .module_menu ul li ul, .module-vertical-menu ul li ul { display: none; }

.module ul li a, .module_menu ul li a, .module-vertical-menu ul li a { 
	background: url(../images/vertical.png) no-repeat left center; 
	/*height: 20px;*/
	/*padding-top: 4px;*/
	padding-top: 2px;
	display: block;
	padding-left: 20px;
	/*white-space: nowrap;*/
	overflow: hidden;
}

.module ul li a:hover, .module_menu ul li a:hover, .module-vertical-menu ul li a:hover { 
	background: url(../images/hover-vertical.png) no-repeat left center;
}

.bannergroup_text { padding: 5px; width: 180px; }

/*
#hornav{ clear: both; display: block; height: 35px; font-weight: bold; }

#hornav .moduletable{ margin: 0; }

#hornav ul { margin: 0px 0px 0px 11px; padding: 0; width: auto; float: left; }

#hornav ul li{ margin: 0; padding: 0; height: 35px; float: left; position: relative; }

#hornav ul li a{ color: #000000; text-transform: uppercase; padding: 9px 10px 6px 10px; height:20px; display: block; float: left; }

#hornav ul li a:hover{ background-color: #444444; text-decoration: none; color: #fff; }

#hornav ul li ul ul { margin: -40px 0 0 11em; }

#hornav ul li li { width: 200px; }

#hornav ul li li a { color: #000000; text-transform: none; display: block; background: none; width: 177px; border-top: 1px solid #DDDDDD; border-left: 3px solid #999999; }

#hornav ul li li a:hover{ background: none; background-color: #333333; left: 0; width: 177px; }

#hornav ul li ul { left: -999em; margin-top: 35px; margin-left: 0px; top: 36px; left: 0; display: block; height: auto; width: 200px; position: absolute; z-index: 99; left: -999em; background-color: #D3D3D3; clear: left; margin-top: 0px; margin-left: 0px; }

#hornav ul li:hover ul ul, #hornav ul li:hover ul ul ul { left: -999em; }

#hornav ul li:hover ul, #hornav ul li li:hover ul, #hornav ul li li li:hover ul { left: auto; }
*/
.sectiontableheader { height: 30px; background-color: #CCCCCC; padding: 3px 3px 0px 3px; border-top: 3px solid #333333; margin-top: 5px; }

.sectiontableheader a{ color:maroon; }

.sectiontablefooter { border-top: 3px solid #CCCCCC; }

.sectiontableentry1 { height: 26px; background-color: #DDDDDD; border-top: 1px solid #fff; }

.sectiontableentry1 td { border-top: 1px solid #fff; padding: 3px; color:black; }

.sectiontableentry1 td a {
	color: maroon;
}

.sectiontableentry2 { height: 26px; background-color: #EDEDED; padding: 3px;  }

.sectiontableentry2 td { border-top: 1px solid #fff; padding: 3px; color:black; }

.sectiontableentry2 td a {
	color: maroon;
}

table.pollstableborder td.sectiontableentry1, table.pollstableborder td.sectiontableentry2 { border: none; background: none; text-align: left; left: 0; top: 0; padding: 0; margin: 0; }

.componentheading { font-size: 22px; }

ul.jth-pagination { float: right; color: #4692BF; }

ul.jth-pagination li { float: left; font-weight: bold; margin: 0px 1px 0px 1px; }

ul.jth-pagination li a { color: #333333; font-size: 11px; border: 1px solid #B4BAC0; background-color: #ECEDEE; padding: 0px 2px 0px 2px; }

ul.jth-pagination li a:hover { color: #fff; border: 1px solid #4692BF; background-color: #4692BF; }

#page-right, #page-left { border: none; background-color: #fff; font-weight: bold; }
/* CSS to easily display content centered */
div.contentcenter {
  width: 100%;
  text-align: center;
}
/* CSS to display unordered lists in the content */
ul.contentlist li{
	list-style-image: url(../images/vertical.png);
	list-style-type: disc;
	list-style-position: outside;
  text-indent: 0px;
  margin-left: 35px;
}
ul.standard li{
	list-style-type: disc;
	list-style-position: outside;
  text-indent: 0;
  margin-left: 2em;
}
/* CSS special for treffenresults table
   09/04/2011 */
table.results {
  /*border-left: 1px solid white;*/
  border-collapse: collapse;
} 

table.results th {
  border-top: 1px solid white;
  border-bottom: 1px solid white;
  border-right: 1px solid white;
}

table.results td.ba {
  border: 1px solid white;
  padding: 0 8px;
}

table.results td.first {
  border: 1px solid white;
  padding: 0 8px;
/*  color: #FABC20;*/
  color: yellow;
  font-weight: bold;
}

table.results td.ccaa {
  border: 1px solid white;
  padding: 0 8px;
  /*color: #760612;*/
  color: #FABC20;
  font-weight: bold;
}

table.results td.tref {
  border: 1px solid white;
  padding: 0 10px;
  text-align: right;
}

td.title {
	padding: 4px;
	font-weight: bold;
	font-size: 1.2em;
	letter-spacing: 1.2pt;
	background-color: #760612;
  text-align: center;
}

td.gridHead {
  border: 1px solid white;
  text-align: center;
  font-weight: bold;
/*  border-bottom: 1px solid white;
  border-right: 1px solid white;*/
}

td.grid100 {
  border: 1px solid white;
/*  border-bottom: 1px solid white;
  border-right: 1px solid white;*/
  padding-left: 3px;
  width: 110px;
  text-align: left;
}

td.grid70 {
  border: 1px solid white;
/*  border-bottom: 1px solid white;
  border-right: 1px solid white;*/
  padding-left: 3px;
  width: 60px;
  text-align: right;
}

td.grid170 {
  border: 1px solid white;
  padding-left: 3px;
  width: 164px;
  text-align: left;
}

td.input {
  text-align: center;
  padding-left: 5px;
  padding-right: 5px;
}

td.tdtotal {
  text-align: right;
  padding-left: 5px;
  padding-right: 5px;
}

td.gray {
  background-color: #BBBBBB;
  border: 1px solid white;
  color: black;
}

tr.winner {
  color: yellow;
  font-weight: bold;
  font-style: italic;
}

tr.caa {
  /*color: #760612;*/
  color: #FABC20;
  font-weight: bold;
  font-style: italic;
}

tr.country {
  /*color: black;*/
  color: lightgreen;
  font-weight: bold;
  font-style: italic;
}

.gmnoprint div {
  color: #000000;
}
.mapdirform {
  color: #000000;
}
.mapdirform a {
  color: #0000FF;
}
.directions {
  color: black;
}
.directions a {
  color: #000066
}
table.lastupdate {
  border-left: 1px solid white;
  border-bottom: 1px solid white;
}

table.lastupdate td {
  border-top: 1px solid white;
  border-right: 1px solid white;
}

.pull-right{
    float:right;
}

.btn-group{
    position:relative;
    margin-top:-30px;
}

.btn-group ul{
    list-style:none;
    display: inline;
    padding-left:4px;
}

.print-icon{
    background: url(../images/printButton.png) no-repeat;
    height: 16px;
    width: 16px;
    overflow: hidden;
    display: inline-block;
}

.email-icon{
    background: url(../images/emailButton.png) no-repeat;
    height: 16px;
    width: 16px;
    overflow: hidden;
    display: inline-block;
}

.print-icon a,
.email-icon a{
    color:transparent;
}